Danh từ trừu tượng là danh từ chỉ về thái độ, chất lượng, sự kiện, hoặc tình huống. Đây là những điều không thể nhìn thấy hoặc chạm vào được, như là hạnh phúc, cân nặng, sự hiệp một, tình bạn, sức khỏe, và lý do. Đây là một nan đề trong dịch thuật bởi vì một số ngôn ngữ có thể diễn đạt một ý tưởng nào đó bằng một danh từ trừu tượng, trong khi các ngôn ngữ còn lại thì cần đến một cách khác để bày tỏ nó.

### Miêu Tả

Ghi nhớ rằng danh từ là những chữ nói đến một người, nơi chốn, sự vật hoặc ý tưởng. Danh từ trừu tượng là những danh từ chỉ về những ý tưởng. Chúng có thể là thái độ, chất lượng, sự kiện, tình huống, hoặc thậm chí là các mối liên hệ giữ những điều này. Đây là những điều không thể nhìn thấy được hoặc chạm đến được, như là niềm vui, sự bình an, sự sáng tạo, sự tốt lành, sự thỏa lòng, sự công bình, chân lý, sự tự do, sự báo thù, sự chậm chạp, chiều dài, cân nặng và còn nhiều điều khác nữa.

Một vài ngôn ngữ Kinh Thánh, như Hy Lạp hay Anh Ngữ, sử dụng rất nhiều danh từ trừu tượng. Chúng đưa ra những tên gọi thể hiện hành động hay chất lượng. Với những tên gọi ấy, người sử dụng các ngôn ngữ này có thể trình bày các khái niệm như thể chúng là đồ vật. Ví dụ, trong nhiều ngôn ngữ sử dụng danh từ trừu tượng, người ta có thể nói, “Tôi tin vào sự tha thứ tội lỗi.”  
Tuy nhiên, vài ngôn ngữ không sử dụng nhiều danh từ trừu tượng. Trong các ngôn ngữ này, người phát ngôn có lẽ không có 2 danh từ trừu tượng là “sự tha thứ” và “tội lỗi”, nhưng người ấy có thể trình bày ý nghĩa tương ứng theo cách khác. Ví dụ, người ta có thể nói, “Tôi tin rằng Đức Chúa Trời sẵn lòng tha thứ cho con người sau khi họ đã phạm tội,” bằng việc sử dụng cụm động từ thay cho danh từ biểu thị các ý đó.

### Lý Do Đây Là Một Nan Đề Trong Dịch Thuật

Bản Kinh Thánh mà từ đó bạn dịch ra có thể sử dụng danh từ trừu tượng để bày tỏ một số ý tưởng. Ngôn ngữ của bạn có thể không sử dụng danh từ trừu tượng cho một số trong những ý đó. Thay vào đó, nó có thể sử dụng các cụm từ để bày tỏ những ý đó. Những cụm từ này sẽ có những dạng từ khác như là tính từ, động từ, trạng từ, để bày tỏ ý nghĩa trong danh từ trừu tượng. Ví dụ, “**Trọng lượng** của nó là gì?” có thể được trình bày là “Nó **đem cân** được bao nhiêu?” hoặc “Nó **nặng** như thế nào?”

### Các Ví Dụ Trong Kinh Thánh

> From **childhood** you have known the sacred writings … (2 Timothy 3:15a ULT)

The abstract noun “childhood” refers to when someone was a child.

> But **godliness** with **contentment** is great **gain**. (1 Timothy 6:6 ULT)

The abstract nouns “godliness” and “contentment” refer to being godly and content. The abstract noun “gain” refers to something that benefits or helps someone.

> Today **salvation** has come to this house, because he too is a son of Abraham. (Luke 19:9 ULT)

The abstract noun “salvation” here refers to being saved.

> The Lord does not move slowly concerning his promises, as some consider **slowness** to be (2 Peter 3:9a ULT)

The abstract noun “slowness” refers to the lack of speed with which something is done.

> He will bring to light the hidden things of darkness and reveal the **purposes** of the heart. (1 Corinthians 4:5b ULT)

The abstract noun “purposes” refers to the things that people want to do and the reasons they want to do them.

### Chiến Lược Dịch Thuật

Nếu một danh từ trừu tượng mang tính tự nhiên và đem đến ý nghĩa đúng trong ngôn ngữ của bạn, thì hãy cân nhắc đến việc sử dụng nó. Nếu không, đây là một lựa chọn khác:

(1) Viết lại câu với một cụm từ mà bày tỏ ý nghĩa của danh từ trừu tượng. Thay vì danh từ, cụm từ mới sẽ sử dụng động từ, trạng từ, hay tính từ để thể hiện ý tưởng của danh từ trừu tượng đó.

### Các Ví Dụ Về Việc Áp Dụng Các Chiến Lược Dịch Thuật

(1) Viết lại câu với một cụm từ mà bày tỏ ý nghĩa của danh từ trừu tượng. Thay vì danh từ, cụm từ mới sẽ sử dụng động từ, trạng từ, hay tính từ để thể hiện ý tưởng của danh từ trừu tượng đó. Những phần dịch thuật thay thế được trình bày thụt vào ở bên dưới câu Kinh Thánh ví dụ.

> …from **childhood** you have known the sacred writings … (2 Timothy 3:15a ULT)
> 
> > Ever since **you were a child** you have known the sacred writings.
> 
> But **godliness** with **contentment** is great **gain**. (1 Timothy 6:6 ULT)
> 
> > But **being godly** and **content** is very **beneficial**.  
> > But we **benefit** greatly when we **are godly** and **content**.  
> > But we **benefit** greatly when we **honor and obey God** and when we are **happy with what we have**.
> 
> Today **salvation** has come to this house, because he too is a son of Abraham. (Luke 19:9 ULT)
> 
> > Today the people in this house **have been saved**…  
> > Today God **has saved** the people in this house…
> 
> The Lord does not move slowly concerning his promises, as some consider **slowness** to be. (2 Peter 3:9a ULT)
> 
> > The Lord does not move slowly concerning his promises, as some consider **moving slowly** to be.
> 
> He will bring to light the hidden things of darkness and reveal the **purposes** of the heart. (1 Corinthians 4:5b ULT)
> 
> > He will bring to light the hidden things of darkness and reveal **the things that people want to do and the reasons that they want to do them**.