### Miêu Tả

Khi người phát ngôn thể hiện một ý tưởng bằng cách sử dụng hai từ ngữ mà chúng được nối bởi chữ "và", thì đó được gọi là "phép thế đôi". Trong phép thế đôi, hai từ ngữ tương tác với nhau. Thông thường, một trong hai từ sẽ mang ý chính, và từ còn lại sẽ mô tả thêm cho ý chính này.

> …his own **kingdom and glory.** (1 Thessalonians 2:12 ULT)

Though “kingdom” and “glory” are both nouns, “glory” actually tells what kind of kingdom it is: it is a **kingdom of glory** or **a glorious kingdom**.

Hai cụm từ được nối với nhau bởi chữ "và" cũng có thể là một phép thế đôi khi chúng chỉ về một người, vật, hoặc sự kiện.

> while we look forward to receiving **the blessed hope and appearing of the glory** of **our great God and Savior Jesus Christ**. (Titus 2:13 ULT)

Titus 2:13 contains two hendiadys. “The blessed hope” and “appearing of the glory” refer to the same thing and serve to strengthen the idea that the return of Jesus Christ is greatly anticipated and wonderful. Also, “our great God” and “Savior Jesus Christ” refer to one person, not two. 

#### Lý Do Đây Là Nan Đề Trong Dịch Thuật

*   Thường thì phép thế đôi chứa đựng một danh từ trừu tượng. Vài ngôn ngữ không có danh từ nào có cùng ý nghĩa như vậy.
*   Nhiều ngôn ngữ không sử dụng phép thế đôi, nên người ta có thể không hiểu rằng từ ngữ thứ nhì là để mô tả thêm cho từ ngữ thứ nhất.
*   Nhiều ngôn ngữ không sử dụng phép thế đôi, nên người ta có thể không hiểu rằng chỉ có một người hay một vật được nói đến, chứ không phải là hai.

### Các Ví Dụ Trong Kinh Thánh

> …for I will give you **words and wisdom…** (Luke 21:15 ULT)

“Words” and “wisdom” are nouns, but in this figure of speech “wisdom” describes “words.”

> …if you are willing and obedient…(Isaiah 1:19 ULT)

“Willing” and “obedient” are adjectives, but “willing” describes “obedient.”

### Chiến Lược Dịch Thuật

Nếu một cặp từ sinh đôi nghe tự nhiên và mang đến ý nghĩa đúng trong ngôn ngữ của bạn, thì hãy xem xét việc sử dụng nó. Nếu không, đây là những lựa chọn khác:

1.  Thay thế danh từ mô tả bằng một tính từ có cùng ý nghĩa.
2.  Thay thế danh từ mô tả bằng một cụm từ có cùng ý nghĩa.
3.  Thay thế tính từ mô tả bằng một trạng từ có cùng ý nghĩa.
4.  Thay thế các thể loại của từ ngữ có cùng ý nghĩa và chỉ ra rằng một từ hoặc cụm từ mô tả cho phần còn lại.
5.  Nếu câu không rõ ràng là chỉ có một ý nghĩa, thì hãy thay đổi cụm từ sao cho rõ ràng.

### Các Ví Dụ Áp Dụng Chiến Lược Dịch Thuật

(1) Thay thế danh từ mô tả bằng một tính từ có cùng ý nghĩa.

> for I will give you **words and wisdom** (Luke 21:15 ULT)  
>> for I will give you **wise words** 
  
> that you should walk in a manner that is worthy of God, who calls you to **his own kingdom and glory**. (1 Thessalonians 2:12 ULT)  
>> that you should walk in a manner that is worthy of God, who calls you to **his own glorious kingdom**.

(2) Thay thế danh từ mô tả bằng một cụm từ có cùng ý nghĩa.

> for I will give you **words and wisdom**. (Luke 21:15 ULT)  
>> for I will give you **words of wisdom**.
  
> that you should walk in a manner that is worthy of God, who calls you to **his own kingdom and glory**. (1 Thessalonians 2:12 ULT)  
>> that you should walk in a manner that is worthy of God, who calls you to **his own kingdom of glory**.

(3) Thay thế tính từ mô tả bằng một trạng từ có cùng ý nghĩa.

> if you are **willing** and **obedient** (Isaiah 1:19 ULT)  
>> if you are **willingly obedient** 

(4) Thay thế các thể loại của từ ngữ có cùng ý nghĩa và chỉ ra rằng một từ hoặc cụm từ mô tả cho phần còn lại.

> if you are **willing and obedient** (Isaiah 1:19 ULT)

The adjective “obedient” can be substituted with the verb “obey.”

>> if you **obey willingly** 

(4) và (5) Nếu câu không rõ ràng là chỉ có một ý nghĩa, thì hãy thay đổi cụm từ sao cho rõ ràng.

> while we look forward to receiving **the blessed hope and appearing of the glory** of **our great God and Savior Jesus Christ**. (Titus 2:13 ULT)

The noun “glory” can be changed to the adjective “glorious” to make it clear that Jesus’ appearing is what we hope for. Also, “Jesus Christ” can be moved to the front of the phrase and “great God and Savior” put into a relative clause that describes the one person, Jesus Christ. 

>> while we look forward to receiving **what we are longing for, the blessed and glorious appearing** of **Jesus Christ, who is our great God and Savior**. 
