### Miêu Tả

Vài ngôn ngữ có đại từ "we" với hơn một dạng ý nghĩa: dạng **bao gồm** có nghĩa là "Tôi và bạn", và dạng **loại trừ** có nghĩa là "Tôi và ai khác nhưng không phải với bạn". Dạng bao gồm chứa đựng người phát ngôn và cả những người khác, tức là người nghe. Điều này cũng áp dụng cho đại từ ở dạng sở hữu cách, túc từ, hay phản thân. Vài ngôn ngữ có các dạng bao gồm và dạng loại trừ.

Xem hình sau. Người bên phải là đối tượng mà người phát ngôn đang nói với.  Những đối tượng tô nền màu vàng minh hoạ cho dạng bao gồm và dạng loại trừ.

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### Lý Do Đây Là Nan Đề Trong Dịch Thuật

Kinh Thánh nguyên bản được viết bằng Hy Bá Lai, A-ram và Hy Lạp. Cũng như Anh Ngữ, các ngôn ngữ đó không phân chia dạng bao gồm hay dạng loại trừ của đại từ "we" (chúng tôi / chúng ta). Dịch giả của ngôn ngữ mà có sự phân chia dạng bao gồm và dạng loại trừ của loại đại từ này cần phải hiểu người phát ngôn có ý gì để họ có thể quyết định dạng đại từ nào cần được sử dụng.

### Các Ví Dụ Trong Kinh Thánh

#### Đại Từ Bao Gồm

> …the shepherds said one to each other, “Let **us** now go to Bethlehem, and see this thing that has happened, which the Lord has made known to **us**.” (Luke 2:15 ULT)

The shepherds were speaking to one another. When they said “us,” they were including the people they were speaking to - one another.

> Now it happened on one of those days that Jesus and his disciples entered into a boat, and he said to them, “Let **us** go over to the other side of the lake.” Then they set sail. (Luke 8:22 ULT)

When Jesus said “us,” he was referring to himself and to the disciples he was speaking to, so this would be the inclusive form.

#### Đại Từ Loại Trừ

> **we** have seen, and bear witness, and declare to you the eternal life, which was with the Father, and was manifested to **us** (1 John 1:2 ULT)

John is telling people who have not seen Jesus what he and the other apostles have seen. So languages that have exclusive forms of “we” and “us” would use the exclusive forms in this verse.

> They said, “**We** have no more than five loaves of bread and two fish, unless **we** went and bought food for all this crowd of people.” (Luke 9:13 ULT)

In the first clause, the disciples are telling Jesus how much food they have among them, so this “we” could be the inclusive form or the exclusive form. In the second clause, the disciples are talking about some of them going to buy food, so that “we” would be the exclusive form, since Jesus would not go to buy food.
