Một số ngôn ngữ có cả câu chủ động và câu bị động. Trong câu chủ động, chủ ngữ thực hiện hành động. Trong câu bị động chủ ngữ là đối tượng mà hành động đó được thực hiện cho. Đây là một số ví dụ với chủ ngữ được tô đậm:

*   Chủ động: **Cha tôi** đã xây căn nhà này vào năm 2010.
*   Bị động: **Căn nhà này** đã được xây vào năm 2010.

Những dịch giả mà ngôn ngữ của họ không có câu bị động sẽ cần phải biết làm thế nào để dịch những câu bị động mà họ gặp phải trong Kinh Thánh. Những dịch giả khác thì sẽ cần phải quyết định xem khi nào thì sử dụng câu bị động và khi nào thì không.

### Miêu Tả

Một số ngôn ngữ có cả dạng câu chủ động và bị động.

*   Trong dạng CHỦ ĐỘNG, chủ ngữ thực hiện hành động và luôn luôn được nhắc đến.
    
*   Trong dạng BỊ ĐỘNG, hành động được thực hiện đối với chủ ngữ và người thực hiện hành động thì không phải lúc nào cũng được nhắc đến.
    

Trong các ví dụ về các câu chủ động và bị động dưới đây, chúng tôi đã in đậm chủ ngữ.

*   CHỦ ĐỘNG: **Cha tôi** đã xây căn nhà này năm 2010.
    
*   BỊ ĐỘNG: **Căn nhà này** đã được xây bởi cha tôi vào năm 2010.
    
*   BỊ ĐỘNG: **Căn nhà này** đã được xây vào năm 2010. (Câu này không nói ai thực hiện hành động.)
    

#### Lý Do Đây Là Một Nan Đề Trong Dịch Thuật

Mọi ngôn ngữ đều có các hình thức chủ động. Một số ngôn ngữ có hình thức bị động, và một số thì không. Vài ngôn ngữ chỉ sử dụng thể bị động cho những mục đích nhất định, và thể bị động không được sử dụng với cùng những lý do giống nhau trong mọi ngôn ngữ có thể bị động.

#### Những Mục Đích Dùng Thể Bị Động

*   Người phát ngôn đang nói về một người hoặc sự vật mà hành động được thực hiện cho họ, không phải về người thực hiện hành động.
    
*   Người phát ngôn không muốn kể ai đã thực hiện hành động.
    
*   Người phát ngôn không biết ai đã thực hiện hành động.
    

#### Nguyên Tắc Dịch Thuật Liên Hệ Đến Thể Bị Động

*   Những dịch giả mà ngôn ngữ của họ không sử dụng thể bị động sẽ cần phải tìm một cách khác để bày tỏ ý trong câu.
    
*   Những dịch giả mà ngôn ngữ của họ có thể bị động sẽ cần phải hiểu vì sao thể bị động được sử dụng trong một câu cụ thể trong Kinh Thánh và quyết định có sử dụng thể bị động vì lý do đó trong bản dịch của mình hay không.
    

### Các Ví Dụ Trong Kinh Thánh

> Then their shooters shot at your soldiers from off the wall, and some of the king’s servants **were killed**, and your servant Uriah the Hittite **was killed** too. (2 Samuel 11:24 ULT)

This means that the enemy’s shooters shot and killed some of the king’s servants, including Uriah. The point is what happened to the king’s servants and Uriah, not who shot them. The purpose of the passive form here is to keep the focus on the king’s servants and Uriah.

> When the men of the city arose early in the morning, and see, the altar of Baal **was torn down**. (Judges 6:28a ULT)

The men of the town saw what had happened to the altar of Baal, but they did not know who broke it down. The purpose of the passive form here is to communicate this event from the perspective of the men of the town.

> It would be better for him if a millstone **were put** around his neck and he **were thrown** into the sea (Luke 17:2a ULT)

This describes a situation in which a person ends up in the sea with a millstone around his neck. The purpose of the passive form here is to keep the focus on what happens to this person. Who does these things to the person is not important.

### Chiến Lược Dịch Thuật

Nếu ngôn ngữ của bạn có dùng thể bị động với cùng mục đích như trong bản văn mà bạn đang dịch, thì hãy cứ dùng thể bị động. Nếu bạn quyết định rằng sẽ tốt hơn khi dịch không có thể bị động, thì đây là một số chiến lược mà bạn có thể xem xét.

(1) Sử dụng cùng một động từ trong một câu chủ động và nói ai hoặc cái gì đã thực hiện hành động. Nếu dùng cách này, bạn hãy cố gắng giữ sự tập trung vào đối tượng nhận lấy hành động. (2) Sử dụng cùng một động từ trong câu chủ động, và không nói ai hoặc cái gì đã thực hiện hành động. (3) Sử dụng một động từ khác.

### Các Ví Dụ Về Việc Áp Dụng Chiến Lược Dịch Thuật

(1) Sử dụng cùng một động từ trong một câu chủ động và nói ai hoặc cái gì đã thực hiện hành động. Nếu dùng cách này, bạn hãy cố gắng giữ sự tập trung vào đối tượng nhận lấy hành động.  

> A loaf of bread **was given** him every day from the street of the bakers. (Jeremiah 37:21b ULT)
> 
> > **The king’s servants gave** Jeremiah a loaf of bread every day from the street of the bakers.

(2) Sử dụng cùng một động từ trong câu chủ động, và không nói ai hoặc cái gì đã thực hiện hành động. Thay vào đó, dùng cách bày tỏ tổng quát như ”người ta” hoặc  ”ai đó”. 

> It would be better for him if a millstone **were put** around his neck and he **were thrown** into the sea. (Luke 17:2a ULT)
> 
> > It would be better for him if **they were to put** a millstone around his neck and **throw** him into the sea.  
> > It would be better for him if **someone were to put** a heavy stone around his neck and **throw** him into the sea.

(3) Sử dụng một động từ khác trong câu chủ động.  

> A loaf of bread **was given** him every day from the street of the bakers. (Jeremiah 37:21 ULT)
> 
> > He **received** a loaf of bread every day from the street of the bakers.