### Miêu Tả

Chúng ta sử dụng chữ “từ sinh đôi” để nói đến hai chữ hoặc một cụm có cùng một ý nghĩa hoặc chúng rất gần ý nghĩa với nhau. Chúng thường được nối với nhau bằng chữ “và”. Không như Phép Thế Đôi [Hendiadys](../figs-hendiadys/01.md), trong đó từ ngữ này sẽ bổ nghĩa cho từ còn lại, còn với “từ sinh đôi” thì cả hai chữ hoặc cụm từ đều ngang bằng nhau và thường thì chúng được sử dụng để nhấn mạnh hoặc tăng cường ý được thể hiện bởi hai chữ hay cụm từ.

#### Lý Do Đây Là Nan Đề Trong Dịch Thuật

Trong một số ngôn ngữ người ta không sử dụng từ sinh đôi. Hoặc họ có thể sử dụng từ sinh đôi, nhưng chỉ trong những tình huống nhất định, vì lý do chúng không phù hợp với một câu cụ thể nào đó. Người ta có thể nghĩ rằng câu Kinh Thánh đang mô tả hai ý tưởng hay hành động, trong khi nó chỉ mô tả một mà thôi. Trong trường hợp này, dịch giả cần tìm cách khác để thể hiện ý nghĩa được trình bày bởi từ sinh đôi.

### Các Ví Dụ Trong Kinh Thánh

> He has one people **scattered** and **dispersed** among the peoples (Esther 3:8 ULT)

The bolded words mean the same thing. Together they mean the people were spread out.

> He attacked two men **more righteous** and **better** than himself. 1 Kings 2:32b ULT)

This means that they were “much more righteous” than he was.

> You have decided to prepare **false** and **deceptive** words. (Daniel 2:9b ULT)

This means that they had decided to lie, which is another way of saying that they intended to deceive people.

> … like of a lamb **without blemish** and **without spot**. (1 Peter 1:19b ULT)

This means that he was like a lamb that did not have any defect--not even one.

### Chiến Lược Dịch Thuật

Nếu một cặp từ sinh đôi nghe tự nhiên và mang đến ý nghĩa đúng trong ngôn ngữ của bạn, thì hãy xem xét việc sử dụng nó. Nếu không, hãy cân nhắc những chiến lược sau đây.

(1) Dịch chỉ một từ hay cụm từ. (2) Nếu cặp từ sinh đôi được dùng để nhấn mạnh ý nghĩa, thì hãy dịch một từ hay cụm từ và thêm một từ nhấn mạnh như là “rất” hoặc “vô cùng” hoặc “lắm.” (3) Nếu cặp từ sinh đôi được dùng để tăng cường hoặc nhấn mạnh đến ý nghĩa, hãy sử dụng cách của nền văn hóa của bạn để thể hiện điều đó.

### Áp Dụng Chiến Lược Dịch Thuật

(1) Dịch chỉ một từ.

> You have decided to prepare **false** and **deceptive** words. (Daniel 2:9b ULT)
> 
> > “You have decided to prepare **false** things to say.”

(2) Nếu cặp từ sinh đôi được dùng để nhấn mạnh ý nghĩa, thì hãy dịch một từ hay cụm từ và thêm một từ nhấn mạnh như là “rất” hoặc “vô cùng” hoặc “lắm.”

> He has one people **scattered** and **dispersed** among the peoples (Esther 3:8 ULT)
> 
> > “He has one people **very spread out**.”

(3) Nếu cặp từ sinh đôi được dùng để tăng cường hoặc nhấn mạnh đến ý nghĩa, hãy sử dụng cách của nền văn hóa của bạn để thể hiện điều đó.

> … like a lamb **without blemish** and **without spot**. (1 Peter 1:19b ULT)
> 
> *   English can emphasize this with “any” and “at all.”
> 
> > “… like a lamb **without any blemish at all**.”