### Miêu Tả

Phép hoán dụ là một biện pháp tu từ mà trong đó một vật (phạm trù vật lý hoặc trừu tượng) được gọi tên không phải bằng chính tên gọi của nó, nhưng bằng tên của một vật khác có liên hệ gần gũi với nó. Một phép hoán dụ là một từ hoặc cụm từ được sử dụng thay thế cho một điều gì đó có liên hệ đến nó.

> and **the blood** of Jesus his Son cleanses us from all sin. (1 John 1:7 ULT)

The blood represents Christ’s death.
> He took **the cup** in the same way after supper, saying, “**This cup** is the new covenant in my blood, which is poured out for you. (Luke 22:20 ULT)

The cup represents the wine that is in the cup.

#### Phép Hoán Dụ có thể được sử dụng:

*   như là một cách ngắn hơn để nói về một sự vật nào đó
    
*   để làm cho một ý trừu tượng được ý nghĩa hơn bằng cách nói đến nó với tên gọi của một vật thể thực hữu có liên hệ với nó

### Lý Do Đây Là Nan Đề Trong Dịch Thuật

Kinh Thánh thường xuyên sử dụng phép hoán dụ. Trong vài ngôn ngữ, người ta thường không quen với phép hoán dụ và họ có thể không nhận ra biện pháp tu từ này khi đọc được nó trong Kinh Thánh. Nếu họ không nhân ra phép hoán dụ, họ sẽ không hiểu bản văn, hoặc tệ hơn, là họ sẽ hiểu sai ý nghĩa của bản văn. Bất cứ lúc nào phép hoán dụ được sử dụng, người ta cần phải hiểu được nó đang đại diện cho điều gì.

### Các Ví Dụ Trong Kinh Thánh

> The Lord God will give him **the throne** of his father, David.  (Luke 1:32 ULT)

A throne represents the authority of a king. “Throne” is a metonym for “kingly authority,” “kingship,” or “reign.” This means that God would make him become a king who would follow King David.  

> Immediately his **mouth** was opened (Luke 1:64 ULT)

The mouth here represents the power to speak. This means that he was able to talk again.
> …who warned you to flee from **the wrath** that is coming?  (Luke 3:7 ULT)

The word “wrath” or “anger” is a metonym for “punishment.” God was extremely angry with the people, and as a result, he would punish them.

### Chiến Lược Dịch Thuật

Nếu người ta có thể dễ dàng nắm bắt ý nghĩa của phép hoán dụ, hãy xem xét việc sử dụng nó. Nếu không, sau đây là vài lựa chọn.

1.  Sử dụng phép hoán dụ cùng với tên của thứ mà nó đang dại diện cho.
2.  Chỉ sử dụng tên của thứ mà nó đang đại diện cho.

### Các Ví Dụ Áp Dụng Chiến Lược Dịch Thuật

(1) Sử dụng phép hoán dụ cùng với tên của thứ mà nó đang dại diện cho.

> He took the cup in the same way after supper, saying, “**This cup** is the new covenant in my blood, which is poured out for you. (Luke 22:20 ULT)
> 
> > “He took the cup in the same way after supper, saying, “**The wine in this cup** is the new covenant in my blood, which is poured out for you.”

(2) Sử dụng tên của thứ mà nó đang dại diện cho.

> The Lord God will give him **the throne** of his father, David. (Luke 1:32 ULT)  
>> “The Lord God will give him **the kingly authority** of his father, David.”  
>> or:  
>> “The Lord God will **make him king** like his ancestor, King David.”
  
> who warned you to flee from **the wrath** to come? (Luke 3:7 ULT)  
>> “who warned you to flee from God’s coming **punishment**?”

Để nghiên cứu thêm về các phép hoán dụ, xem [Biblical Imagery - Common Metonymies](../bita-part2/01.md).