### Miêu Tả

Nhân cách hóa là một biện pháp tu từ trong đó người ta nói về một sự vật nào đó như thể nó có thể làm những điều mà con vật hoặc con người có thể làm. Người ta thường nói theo cách này bởi vì nó làm cho việc nói đến những sự vật mà chúng ta không thể nhìn thấy được dễ dàng hơn, như là sự khôn ngoan và tội lỗi. Ví dụ:

> Does not Wisdom call out? (Proverbs 8:1 ULT)

> sin crouches at the door (Genesis 4:7 ULT)

Người ta cũng sử dụng nhân cách hóa bởi vì đôi khi nó dễ hơn khi nói về những mối quan hệ giữa người với người thay vì những mối quan hệ giữa người và sự vật, như sự giàu có chẳng hạn.

> You cannot serve God and wealth.  (Matthew 6:24 ULT)

Trong mỗi trường hợp, mục đích của nhân cách hóa là làm đậm nét một đặc tính cụ thể của sự. Cũng như trong phép ẩn dụ, độc giả cần suy nghĩ theo cách mà sự vật có được giống như một người nào đó.

### Lý Do Đây Là Nan Đề Trong Dịch Thuật

*   Vài ngôn ngữ không sử dụng nhân cách hóa.
*   Vài ngôn ngữ chỉ sử dụng nhân cách hóa trong những tình huống cụ thể.

### Các Ví Dụ Trong Kinh Thánh

> You cannot serve God and wealth.  (Matthew 6:24 ULT)

Jesus speaks of wealth as if it were a master whom people might serve. Loving money and basing one’s decisions on it is like serving it as a slave would serve his master.

> Does not Wisdom call out? Does not Understanding raise her voice?  (Proverbs 8:1 ULT)

The author speaks of wisdom and understanding as if they are a woman who calls out to teach people. This means that they are not something hidden, but something obvious that people should pay attention to.

### Chiến Lược Dịch Thuật

Nếu nhân cách hóa được hiểu rõ ràng, hãy xem xét việc sử dụng nó. Nếu không hiểu được nhân cách hóa, thì sau đây là một số phương cách để xử lý.

1.  Thêm từ hoặc cụm từ để khiến đặc tính con người (hay con vật) được rõ ràng.
2.  Thêm vào cách (1), sử dụng các từ ngữ "giống như" hoặc "như thể" để cho thấy rằng câu đó không thể hiểu theo nghĩa đen được.
3.  Tìm cách dịch mà không sử dụng nhân cách hóa.

### Các Ví Dụ Áp Dụng Chiến Lược Dịch Thuật

(1) Thêm từ hoặc cụm từ để khiến đặc tính con người (hay con vật) được rõ ràng.

> …**sin crouches** at the door (Genesis 4:7 ULT) - God speaks of sin as if it were a wild animal that is waiting for the chance to attack. This shows how dangerous sin is. An additional phrase can be added to make this danger clear.
> 
> > …**sin** is at your door, **waiting to attack you**

(2) Thêm vào cách (1), sử dụng các từ ngữ "giống như" hoặc "như thể" để cho thấy rằng câu đó không thể hiểu theo nghĩa đen được.

> …sin crouches at the door (Genesis 4:7 ULT) - This can be translated with the word “as.”
  
>> …sin is crouching at the door, **just as a wild animal does waiting to attack a person** .

(3) Tìm cách dịch mà không sử dụng nhân cách hóa.

> …even the **winds and the sea obey him** (Matthew 8:27 ULT) - The men speak of the “wind and the sea” as if they are able to hear and obey Jesus, just as people can. This could also be translated without the idea of obedience by speaking of Jesus controlling them.  
>> He even **controls the winds and the sea**.

**LƯU Ý****:** Chúng tôi đã mở rộng định nghĩa của mình về “nhân cách hóa” để bao gồm cả “sự phóng đại ở động vật” (nói đến những sự vật khác như thể chúng có các đặc tính của loài vật) và “thuyết hình người” (nói đến những sự vật khác như thể chúng có các đặc tính của con người), vì các chiến lược dịch thuật cho chúng là như nhau.